<?php
/**
 *
 * Advanced Polls [Čeština - alternativní]
 *
 * @copyright (c) 2015 Wolfsblvt ( www.pinkes-forum.de )
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @author Clemens Husung (Wolfsblvt)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADVANCEDPOLLS_EXT_NAME'				=> 'Rozšířené možnosti hlasování',

	'AP_VOTES_HIDDEN'						=> 'Skryté hlasy',
	'AP_POLL_RUN_TILL_APPEND'				=> ', do té doby budou všechny hlasy skryty.',
	'AP_VOTERS'								=> 'Hlasující',
	'AP_NONE'								=> 'Žádní',

	'AP_POLL_CANT_VOTE'						=> 'V tomto hlasování nemůžete hlasovat. Důvod',
	'AP_POLL_REASON_NOT_POSTED'				=> 'Neposlali jste příspěvek do tohoto tématu.',
	'AP_POLL_VOTES_ARE_VISIBLE'				=> 'Pamatujte, prosím, že pokud tu budete hlasovat, bude váš hlas viditelný.',
	'AP_POLL_DONT_VOTE_SHOW_RESULTS'		=> 'Nehlasovat a zobrazit pouze výsledky hlasování',

	'AP_POLL_VOTES_HIDE'					=> 'Skrýt hlasy',
	'AP_POLL_VOTES_HIDE_EXPLAIN'			=> 'Pokud povolíte, hlasy budou skryty dokud neskončí hlasování. Tato možnost bude fungovat pouze v případě, že je u hlasování určena jeho délka.',
	'AP_POLL_VOTERS_SHOW'					=> 'Zobrazit hlasující',
	'AP_POLL_VOTERS_SHOW_EXPLAIN'			=> 'Pokud povolíte, tak uživatelé s patřičným oprávněním budou moci vidět ty, kteří už hlasovali. Pamatujte, že pokud povolíte možnost “Skrýt hlasy”, zůstanou hlasující skryti.',
	'AP_POLL_VOTERS_LIMIT'					=> 'Omezit na přispěvatele',
	'AP_POLL_VOTERS_LIMIT_EXPLAIN'			=> 'Pokud povolíte, tak budou moci hlasovat pouze ti, kdo pošlou do tohoto tématu příspěvek.',
));
