<?php
/**
 *
 * Advanced Polls [Čeština - neformální]
 *
 * @copyright (c) 2015 Wolfsblvt ( www.pinkes-forum.de )
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @author Clemens Husung (Wolfsblvt)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AP_TITLE_ACP'					=> 'Rozšířené možnosti hlasování',
	'AP_SETTINGS_ACP'				=> 'Nastavení',

	'AP_TITLE'						=> 'Rozšířené možnosti hlasování',
	'AP_TITLE_EXPLAIN'				=> 'Na této stránce můžeš k výchozím možnostem hlasování přidat další možnosti jako je skrytí hlasů do konce hlasování, zobrazení jmen hlasujících a omezení hlasujících na ty, kteří napsali příspěvek do tématu, ve kterém je hlasování.',
	'AP_COPYRIGHT'					=> '© 2015 Wolfsblvt (www.pinkes-forum.de) [<a href="http://pinkes-forum.de/dev/find.php">Další rozšíření od Wolfsblvt</a>]',

	'AP_SETTINGS'					=> 'Nastavení rozšířených možností hlasování',

	'AP_ACT_VOTES_HIDE'				=> 'Povolit skrytí hlasů',
	'AP_ACT_VOTES_HIDE_EXPLAIN'		=> 'Aktivuje možnost pro skrytí hlasů, které nebudou vidět, dokud nebude ukončeno hlasování. Možnost jde povolit během tvorby hlasování.',
	'AP_ACT_VOTERS_SHOW'			=> 'Povolit zobrazení hlasujících',
	'AP_ACT_VOTERS_SHOW_EXPLAIN'	=> 'Aktivuje možnost pro zobrazení jmen hlasujících u každé možnosti hlasování, kterou jde povolit během tvorby hlasování.',
	'AP_ACT_VOTERS_LIMIT'			=> 'Povolit omezení na přispěvatele do tématu s hlasováním',
	'AP_ACT_VOTERS_LIMIT_EXPLAIN'	=> 'Aktivuje možnost pro omezení hlasujících pouze na ty, kteří již přispěli do tématu, ve kterém se hlasování nachází. Možnost jde povolit během tvorby hlasování.',

	'AP_DEFAULT_VOTES_CHANGE'		=> 'Výchozí hodnota pro “povolení změny hlasu”',
	'AP_DEFAULT_VOTES_HIDE'			=> 'Výchozí hodnota pro “skrytí hlasů”',
	'AP_DEFAULT_VOTERS_SHOW'		=> 'Výchozí hodnota pro “zobrazení hlasujících”',
	'AP_DEFAULT_VOTERS_LIMIT'		=> 'Výchozí hodnota pro “omezení na přispěvatele do tématu s hlasováním”',
));
